Bug 2762 - [UPDATE REQUEST] polkit-0.112-1
: [UPDATE REQUEST] polkit-0.112-1
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 18:04 MSD by Aleksandr Kazantcev
Modified: 2013-10-14 23:00 MSD (History)
1 user (show)

See Also:
RPM Package: polkit-0.112-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-10-09 18:04:07 MSD
New version
Comment 1 Aleksandr Kazantcev 2013-10-09 21:47:42 MSD
https://abf.rosalinux.ru/build_lists/1340242
https://abf.rosalinux.ru/build_lists/1340448

Advisory: New bugfix and secure fix release:
- CVE-2013-4288
- Fix a race on PolkitSubject type registration
- Add enable-systemd-login to allow sandbox compile
Comment 2 Vladimir Potapov 2013-10-14 16:20:22 MSD
The update don't set up as update. Please, rebuild.
Comment 3 Aleksandr Kazantcev 2013-10-14 17:14:08 MSD
Why? We has in repo polkit 0.107 only.
Comment 4 Vladimir Potapov 2013-10-14 17:37:41 MSD
I don't know. On my system polkit-0.107-4-rosa2012.1.x86_64 installed, but update don't execute...
Comment 5 Vladimir Potapov 2013-10-14 18:36:30 MSD
(In reply to comment #3)
> Why? We has in repo polkit 0.107 only.
The bug present only for x64 container (i586-ok). 
I double-checked, the bug present.
************
QA Denied
Comment 6 Aleksandr Kazantcev 2013-10-14 23:00:58 MSD
Fix containers for x86_64